*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


.botones{
  font-size: 50px;
  margin-bottom: 50px;
}

.boton-1{
  background-color: rgb(71, 71, 71);
  font-size: 60px;
  margin: 15px;
  padding: 20px;
  color: white;
  border-radius: 25px;
  border: 4px solid rgb(188, 188, 188);
}

.boton-2{
  background-color: rgba(54, 135, 255, 0.741);
  font-size: 60px;
  margin: 15px;
  padding: 20px;
  border-radius: 25px;
  border: 4px solid rgb(182, 232, 255);
}

p{
  margin: 25px;
  border: 5px solid rgb(0, 0, 0);
  width: 60%;
  text-align: center;
  padding: 5%;
  font-size: 25px;
  

}

.boton-3{
  background-color: rgb(213, 255, 200);
  font-size: 60px;
  margin: 15px;
  padding: 20px;
  border-radius: 25px;
  border: 4px solid rgb(17, 204, 45);
}

h4{
  text-align: center;
  font-size: 25px;
  font-family: 'Times New Roman', Times, serif;
  padding: 10px;

}

.contenedor{

  width: 50%;
  margin-left: 50px;
  padding: 15px;
  border: rgb(173, 176, 177) 5px dashed;
border-radius: 25px;

}